MDOP 2

FlatnessLimit 0.500000
QuadTriMode 1
TwoSided 0
CurveDivision 1
PatchDivision 6
UnitSystem 0
UndoLevels 3
GridOptions 3 1 0.001000
ObjectsDirectory D:\NEWTEK\OBJECTS\ANIMALS
FontsDirectory D:\NEWTEK\PSFONTS\SOFTMAKER
MotionsDirectory MOTIONS
TempDirectory D:\newtek\programs\TEMP
MacrosDirectory SCRIPTS
MacroListsDirectory D:\NEWTEK\PLUGINS\MODELER
MacroList 
StartupCommand 
KeyCommandF1 Center 
KeyCommandF2 CenterScale 
KeyToolF3 Add-Metaball
InterfaceBrightness 1
ColorInterface 1
ScreenModeID 0
AbsolutePointer 0
FileRequester $Default 
FileType Objects *.lwo
FileType Images *.lwi
FileType Motions *.mot
FileType PSFonts *.ps
FileType Plugins *.p;*.dll
FileType Macros *.lwm
FileType SCLists *
PluginDirectory 
Plugin CommandSequence BoundingBox D:\NEWTEK\PLUGINS\MODELER\Center.p BoundingBox
Plugin CommandSequence Center D:\NEWTEK\PLUGINS\MODELER\Center.p Center
Plugin CommandSequence Center1D D:\NEWTEK\PLUGINS\MODELER\Center.p Center1D
Plugin CommandSequence CenterScale D:\NEWTEK\PLUGINS\MODELER\Center.p CenterScale
Plugin CommandSequence CenterStretch D:\NEWTEK\PLUGINS\MODELER\Center.p CenterStretch
Plugin CommandSequence Font2Objs D:\NEWTEK\PLUGINS\MODELER\Text.p Font2Objs
Plugin CommandSequence LoadFonts D:\NEWTEK\PLUGINS\MODELER\Text.p LoadFonts
Plugin CommandSequence PointCenter D:\NEWTEK\PLUGINS\MODELER\Center.p PointCenter
Plugin CommandSequence PolyEdgeShaper D:\NEWTEK\PLUGINS\MODELER\Text.p PolyEdgeShaper
Plugin CommandSequence SaveFontList D:\NEWTEK\PLUGINS\MODELER\Text.p SaveFontList
Plugin CommandSequence Symmetrize D:\NEWTEK\PLUGINS\MODELER\Center.p Symmetrize
Plugin CommandSequence TextCompose D:\NEWTEK\PLUGINS\MODELER\Text.p TextCompose
Plugin CommandSequence TextCurve D:\NEWTEK\PLUGINS\MODELER\Text.p TextCurve
Plugin MeshDataEdit Add-Metaball D:\NEWTEK\PLUGINS\MODELER\Addmball.p Add-Metaball
Plugin Global LWPanelServices D:\NEWTEK\PLUGINS\MODELER\Lwpanels.p LWPanelServices
